---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-15T04:05:03-07:00
# Domínio: discoverthenature.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-15T04:05:03-07:00
  source_domain: discoverthenature.com

company:
  name: "DISCOVER THE NATURE - OUTDOOR EVENTS | Desportos de Aventura | Lisboa"
  url: https://discoverthenature.com
  description: "Coasteering Arrábida | Canoagem Arrábida | Stand Up Paddle Arrábida | Circuito Aventura Arrábida | Vias Ferratas | Escalada Arrábida | Espeleologia Arrábida | Circuito de Rappel Arrábida | Pedestres Arrábida | Passeios 4x4 Arrábida . As melhores Experiências de Aventura do Parque Natural da Arrábida e do Parque Natural de Sintra-Cascais! Discover The Nature - Outdoor Events Arrábida kayak tour Coasteering Arrábida Outdoor activities Lisbon Adventure tours Lisbon Arrábida boat tour"
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/discoverthenature-com
  sitemap: https://www.netmeios.com/ai-sitemaps/discoverthenature-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/discoverthenature-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/discoverthenature-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
